View Issue Details

IDProjectCategoryView StatusLast Update
0001666Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001666: ADIF import is not importing antenna field
DescriptionReported from beta tester, K2DLS.

-------------
Ticket #378214

When importing an ADIF file and selecting the "Insert Local Station Information on Import", the import fails to populate the antenna field. The rig and other expected fields are populated. Please add to bug list for fix in next release.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleImport Export
Testing

Relationships

Activities

WA9PIE

2016-12-03 23:15

administrator   ~0003071

I tested this in 610 and it's working fine.

There are only two "antenna" fields defined in the ADIF standard. They are:

ANT_AZ
ANT_EL

Both of these are exporting and importing fine.

Issue History

Date Modified Username Field Change
2014-07-05 13:50 WA9PIE New Issue
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:59 WA9PIE Fix Build TBD => (select)
2015-09-22 23:59 WA9PIE Summary Bug: ADIF import is not importing antenna field => ADIF import is not importing antenna field
2016-12-03 23:15 WA9PIE Reported in Build (ie. 377) 6.2.3.271 => 271
2016-12-03 23:15 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 23:15 WA9PIE Note Added: 0003071
2016-12-03 23:15 WA9PIE Status new => closed
2016-12-03 23:15 WA9PIE Assigned To => WA9PIE
2016-12-03 23:15 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>